
/* Clear Fix */    
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }    
.clearfix { display:inline-block; }    
/* Hide from IE Mac */    
.clearfix {display:block;}    
/* End hide from IE Mac */    
/* end of clearfix */    

/*-------------主按鈕列01---------------*/
ul#topnav {
	float: left;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	width: 102;
	left: 0;
	top: 0;
	margin: 0px;
	padding: 0px;
	/*-- IE會讓DIV不正常顯示造成跑版 需要加上font-size: 0px --*/
	font-size: 0px;
}
ul#topnav li {
	float: left; /*--Divider for each parent level links--*/
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav li a {
	display: block;
}
ul#topnav li span {
}

ul#topnav li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/

/*-------------主按鈕列02---------------*/
ul#topnav2 {
	float: left;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	width: 240;
	left: 0;
	top: 0;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav2 li {
	float: left; /*--Divider for each parent level links--*/
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav2 li a {
	display: block;
}
ul#topnav2 li span {
	display:none;
	float:inherit;
	position: absolute;
	left: 30px;
	bottom:-14px;
	width: 254px;
	height: 28px;
	background: url(../images/menu_sub_02_bg.png);
	z-index:900;
}
ul#topnav2 li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav2 li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/

/*--.inline{*display:inline;}--*/
/*-------------主按鈕列03---------------*/
ul#topnav3 {
	float: left;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	width: 240;
	left: 0;
	top: 0;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav3 li {
	float: left; /*--Divider for each parent level links--*/
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav3 li a {
	display: block;
}
ul#topnav3 li span {
	display:none;
	float:inherit;
	position: absolute;
	left: -120px;
	bottom:-14px;
	width: 424px;
	height: 28px;
	background: url(../images/menu_sub_03_bg.png);
	z-index:900;
}
ul#topnav3 li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav3 li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/

/*-------------主按鈕列04---------------*/
ul#topnav4 {
	float: left;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	width: 98;
	left: 0;
	top: 0;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav4 li {
	float: left; /*--Divider for each parent level links--*/
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav4 li a {
	display: block;
}
ul#topnav4 li span {
	display:none;
	float:inherit;
	position: absolute;
	left: -50px;
	bottom:-14px;
	width: 340px;
	height: 28px;
	background: url(../images/menu_sub_04_bg.png);
	z-index:900;
}
ul#topnav4 li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav4 li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/

/*-------------主按鈕列05---------------*/
ul#topnav5 {
	float: left;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	width: 100;
	left: 0;
	top: 0;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav5 li {
	float: left; /*--Divider for each parent level links--*/
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#topnav5 li a {
	display: block;
}
ul#topnav5 li span {
}

ul#topnav5 li:hover span { display: block; } /*--Show subnav on hover--*/
ul#topnav5 li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/

/*-------------bottom_bar---------------*/
ul#region {
	float: left;
	list-style: none;
	position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
	width: 98;
	left: 0;
	top: 0;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#region li {
	float: left; /*--Divider for each parent level links--*/
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
ul#region li a {
	display: block;
}
ul#region li span {
	display:none;
	float:inherit;
	position: absolute;
	left: 0px;
	bottom:30px;
	width: 90px;
	height: 30px;
	z-index:1000;
}
ul#region li:hover span { display: block; } /*--Show subnav on hover--*/
ul#region li span a { display: inline; } /*--Since we declared a link style on the parent list link, we will correct it back to its original state--*/